function ClassFlys()
{
    this.getImg = new createjs.Container();

    this.i = 0;
    this.fly = [];
    for(var i=0; i<32; i++)
    {
        this.fly.push(new ClassFly());
        this.getImg.addChild(this.fly[i].getImg);
    }
}

ClassFlys.prototype.Re = function()
{
    for(var i=0; i<32; i++)
        this.fly[i].getImg.visible = false;
};

ClassFlys.prototype.StatrFly = function()
{
    for(var i=0; i<8; i++)
        for(var j=0; j<8; j++)
            if(game.grid.destroy[i][j] == 1 && game.grid.mass[i][j] < game.job.job.length && game.job.job[game.grid.mass[i][j]] > 0)
            {
                game.job.AddNotV(game.grid.mass[i][j]);
                this.fly[this.i].set(game.grid.getImg.x + 38*j*devise_size, game.grid.getImg.y + 38*i*devise_size, game.grid.mass[i][j]);
                this.i++;
                if(this.i > 31) this.i = 0;
            }
};

ClassFlys.prototype.Drw = function()
{
    for(var i=0; i<32; i++)
        if(this.fly[i].getImg.visible)
            this.fly[i].Drw();
};